<?php
/**
 * Created by PhpStorm.
 * User: XiaoMing
 * Date: 2019/10/31
 * Time: 15:49
 */

namespace JinDouYun\Dao\Log;

use JinDouYun\Dao\BaseDao;

class DLoginLog extends BaseDao
{
    public function __construct($serviceDB = 'default')
    {
        parent::__construct($serviceDB);
    }
}